media-plugins / gst-transcoder

GStreamer Transcoding API

Official package sites : https://github.com/pitivi/gst-transcoder ·

v1.14.1 :: 0 :: gentoo

Modified
License
LGPL-2.1+
Keywords
amd64 x86
USE flags
gtk-doc

v1.8.2-r1 :: 0 :: gentoo

Modified
License
GPL-2
Keywords
amd64 x86

General

gtk-doc
Build and install gtk-doc based developer documentation for dev-util/devhelp, IDE and offline use

dev-lang / python : An interpreted, interactive, object-oriented programming language

dev-libs / glib : The GLib library of C routines

dev-libs / gobject-introspection : Introspection system for GObject-based libraries

dev-util / desktop-file-utils : Command line utilities to work with desktop menu entries

dev-util / meson : Open source build system

media-libs / gst-plugins-base : Basepack of plugins for gstreamer

media-libs / gstreamer : Open source multimedia framework

virtual / pkgconfig : Virtual for the pkg-config implementation

x11-misc / shared-mime-info : The Shared MIME-info Database specification

dev-libs / glib : The GLib library of C routines

dev-libs / gobject-introspection : Introspection system for GObject-based libraries

media-libs / gst-plugins-base : Basepack of plugins for gstreamer

media-libs / gstreamer : Open source multimedia framework

media-video / pitivi : A non-linear video editor using the GStreamer multimedia framework

Repository mirror & CI · gentoo
Merge updates from master
Agostino Sarubbo · gentoo
media-plugins/gst-transcoder: x86 stable wrt bug #721898
Package-Manager: Portage-2.3.99, Repoman-2.3.22 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Agostino Sarubbo · gentoo
media-plugins/gst-transcoder: amd64 stable wrt bug #721898
Package-Manager: Portage-2.3.99, Repoman-2.3.22 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Mart Raudsepp · gentoo
media-plugins/gst-transcoder: bump to 1.14.1, fix LICENSE
There is also a 1.16.0, but that requires gst1.16, and we want to fast-stabilize gst-transcoder to fix pitivi to not be so completely broken. As we now use meson.eclass properly (back when previous was added, that didn't exist and we used the compatibility ./configure from upstream that called meson), we don't dep on python ourselves anymore and if there are any remaining CC or other toolchain env var honoring issues, it's not our problem, but a generic meson.eclass related one. Closes: https://bugs.gentoo.org/718338 Closes: https://bugs.gentoo.org/634408 Closes: https://bugs.gentoo.org/622396 Closes: https://bugs.gentoo.org/608032 Package-Manager: Portage-2.3.84, Repoman-2.3.20 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Michał Górny · gentoo
*/*: Clean PYTHON_COMPAT of obsolete impls
Closes: https://github.com/gentoo/gentoo/pull/14246 Signed-off-by: Michał Górny <mgorny@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Michał Górny · gentoo
*/*: Drop python3_4 from PYTHON_COMPAT
Closes: https://github.com/gentoo/gentoo/pull/11706 Signed-off-by: Michał Górny <mgorny@gentoo.org>
Pacho Ramos · gentoo
media-plugins/gst-transcoder: Add support for newer python
Package-Manager: Portage-2.3.16, Repoman-2.3.6
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Mart Raudsepp · gentoo
media-plugins/gst-transcoder: remove old
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Pacho Ramos · gentoo
media-plugins/gst-transcoder: x86 stable, bug 606818
Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="x86"
Pacho Ramos · gentoo
media-plugins/gst-transcoder: amd64 stable, bug 606818
Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="amd64"
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Mart Raudsepp · gentoo
media-plugins/gst-transcoder: Remove old
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Jouni Kosonen · gentoo
media-plugins/gst-transcoder: Ensure sane libdir value and add prefix support.
Gentoo-Bug: https://bugs.gentoo.org/591564 Closes: https://github.com/gentoo/gentoo/pull/2624 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
Pacho Ramos · gentoo
media-plugins/gst-transcoder: It was failing silently as upstream renamed the dir, add more die statements to try to catch this errors.
Package-Manager: portage-2.3.1
Pacho Ramos · gentoo
media-plugins/gst-transcoder: x86 stable, bug 587010
Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
Pacho Ramos · gentoo
media-plugins/gst-transcoder: amd64 stable, bug 587010
Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
Gilles Dartiguelongue · gentoo
media-plugins/gst-transcoder: version bump 1.8.1 → 1.8.2
configure is now using python. Fix missing introspection USE-dependencies. Package-Manager: portage-2.3.0
Pacho Ramos · gentoo
media-plugins/gst-transcoder: Workaround the usual sandbox access violations due to offending gst plugins (#590848 by Nick)
Package-Manager: portage-2.3.0
Pacho Ramos · gentoo
media-plugins/gst-transcoder: Use xdg.eclass to clean environment (#590638 by Toralf Förster)
Package-Manager: portage-2.3.0
Pacho Ramos · gentoo
media-plugins/gst-transcoder: new package needed by pitivi (#588394 by poncho)
Package-Manager: portage-2.3.0